# List organization tags **GET /organization/tags/{orgId}** Lists the organization's tags, filterable by type, name, severity and origin; paginated, 10 per page by default. Requires a member role or above in the organization and an active plan (403 otherwise). ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Path parameters - **orgId** (string) Id of the organization ### Query parameters - **page** (number) - **perPage** (number) - **skip** (number) If skip/limit not provided, page/perPage will take precedence - **limit** (number) If skip/limit not provided, page/perPage will take precedence - **sortOrder** (string) - **name** (string) - **severity** (string) - **type** (string) - **origin** (string) Filter by how the tag was created. Use "manual" to hide auto-import tags from the picker. - **sortBy** (string) ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)